

.font-increase-div-text ol,.font-increase-div-text ul {
	list-style:initial;
	list-style-type:decimal
}

.font-increase-div-text ol > li{
	list-style-type: decimal;
}


.font-increase-div-text ul > li{
	list-style:initial;
	list-style-type: hebrew;
	margin-right:20px;
}

.font-increase-div-text p{
	margin-bottom: 0px;
}



/**umb_name:h2*/
h2{font-size:34px; color:red;font-weight:bold;}

/**umb_name:h3*/
h3{font-size:28px; color:red;}

/**umb_name:h4*/
h4{font: 32px/48px 'open_sans_hebrewregular', sans-serif; }

/**umb_name:h5*/
h5{
	font-size: 17px;
}
    